/*     306395 : 타이틀 텍스트      */
.title__306395__ {font-size:0; }
.title__306395__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__306395__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__306395__.style_top p {padding-top:8px;}
.title__306395__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__306395__.style_right p {padding-right:14px;}
.title__306395__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__306395__.style_bottom p {padding-bottom:10px;}
.title__306395__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__306395__.style_left p {padding-left:14px;}
.title__306395__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__306395__.style_circle1 p {padding-left:18px;}
.title__306395__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__306395__.style_circle2 p {padding-left:18px;}
.title__306395__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__306395__ p {font-size:22px;}
	.title__306395__.style_top p:before {width:22px;}
	.title__306395__.style_right p:before {height:22px;}
	.title__306395__.style_bottom p:before {width:22px;}
	.title__306395__.style_left p:before {height:22px;}
}

/*     306405 : 제목&내용 가로형      */
.text_horizontal__306405__ .title__306405__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__306405__ .title__306405__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__306405__ .text__306405__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__306405__:after {content:''; display:block; clear:both;}
	.text_horizontal__306405__ .title__306405__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__306405__ .text__306405__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__306405__ .title__306405__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__306405__ .text__306405__ {font-size:15px; line-height:1.5em;}
}

/*     306415 : 제목&내용 가로형      */
.text_horizontal__306415__ .title__306415__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__306415__ .title__306415__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__306415__ .text__306415__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__306415__:after {content:''; display:block; clear:both;}
	.text_horizontal__306415__ .title__306415__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__306415__ .text__306415__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__306415__ .title__306415__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__306415__ .text__306415__ {font-size:15px; line-height:1.5em;}
}

/*     378165 : 제목&내용 가로형      */
.text_horizontal__378165__ .title__378165__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__378165__ .title__378165__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__378165__ .text__378165__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__378165__:after {content:''; display:block; clear:both;}
	.text_horizontal__378165__ .title__378165__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__378165__ .text__378165__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__378165__ .title__378165__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__378165__ .text__378165__ {font-size:15px; line-height:1.5em;}
}

/*     306445 : 구글 지도 (주소 직접 입력)      */
.map__306445__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__306445__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__306445__ .build_preview__306445__ {display:table; width:100%;}
.map__306445__ .build_preview__306445__ .inner__306445__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__306445__ .build_preview__306445__ .inner__306445__ .subject__306445__ {display:block; font-size:16px; font-weight:bold;}
.map__306445__ .build_preview__306445__ .inner__306445__ .exp_text__306445__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__306445__ iframe {height:250px;}
	.map__306445__ .build_preview__306445__ .inner__306445__ {height:250px;}
}

